<mat-sidenav-container class="sidenav-container" >
   
      <mat-sidenav  class="sidenav" mode="side" [opened]="isMenuOpen"  >
   
    <mat-toolbar>Menu</mat-toolbar>
    
    <mat-nav-list >
      <a routerLink="dashboard" mat-list-item >Dashboard</a>
      <a routerLink="user" mat-list-item >Users</a>
      <a mat-list-item >Publications</a>
     
    </mat-nav-list>

  </mat-sidenav>


  

  <mat-sidenav-content>
    <mat-toolbar color="">
    
      <span>UserDashboard</span>
    </mat-toolbar>
    <!-- Add Content Here -->
    <!-- <app-dashboard></app-dashboard> -->
    <router-outlet></router-outlet>
  </mat-sidenav-content>

</mat-sidenav-container>

